Subject: Re: bug#42449: texlive: l3regex.sty not shipped with texlive-latex-l3kernel

From: Jonathan Brielmaier <[email-masked]>
Date: Tue, 21 Jul 2020 12:29:37 +0200

On 21.07.20 12:07, Ricardo Wurmus wrote: > Thanks for the report.  Yes,
the “texlive-latex-l3kernel” package is
> incomplete.  Most of the packages whose names follow the
> “texlive-{latex,tex,generic}-*” pattern are incomplete because they
> predate the introduction of “texlive-origin” (and more importantly
> “svn-multi-fetch”).
>
> For all of these packages we need to write replacements that include all
> source files as listed in $(guix build texlive-bin)/share/tlpkg/texlive.tlpdb

Oke, I understand. So do we have examples of completely working texlive
packages where I can have a look and try to do the same for l3kernel?